.testoh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEE4DC;
	line-height: 16px;
}
.indirizzi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AEB5AC;
	text-decoration: none;
}
.testi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
}
.test2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: normal;
}
.campi {

	BORDER-RIGHT: #364730 1px solid;
	BORDER-TOP: #364730 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #BBC6B9;
	BORDER-LEFT: #364730 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #364730 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
